h1.group{font-size:18pt;color:#3366cc;text-align:center}
h2{font-size:16pt;color:#2255bb;text-align:center}
h5,h1.index{font-size:10pt;color:#3366cc;text-align:center;margin:3px;}
.a:link{color:#000000;font-family:monospace;font-size:10pt;font-weight:bold}
.klein{font-size:11px;color:#666666;display:inline;margin-left:5px;margin-right:5px;font-family:Verdana,Arial,Helvetica,sans-serif;}
body{background-color:#a52a2a;margin-left:0px;margin-top:0px;text-align:center}
table.poiskprint{background-color:#ffffcc;margin-left:auto;margin-right:auto;}
img{border:0}
.tabnav{margin-left:10px;margin-right:10px;background-color:#ffffff;border-width:thin;border-color:#a52a2a;border-style:dashed}
.tabcat{margin-left:10px;margin-right:10px;background-color:#ffffff;border-width:thin;border-color:#a52a2a;border-style:solid}
.tabnews{margin-left:5px;margin-right:5px;padding-left:5px;padding-top:5px;background-color:#ffffff;border-width:thin;border-color:#a52a2a;border-style:dotted;text-align:left}
hr.tabnews{margin:0;padding:0;}
i{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:7pt;color:#cc6633}
td{font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;font-size:12px;text-decoration:none;padding-left:2px}
td.gruppe{background-color:#dddddd}
address{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11pt;color:#000000}
a:active,a.aktive{background-color:#FFD633}
.bildlinks{position:absolute;left:5px;top:15px;width:130px;height:400px;visibility:hidden;}
.bildoben{position:absolute;left:140px;top:25px;width:468px;height:60px;visibility:hidden;}
.txt{font-family:Arial,Verdana,sans-serif;color:#000000;font-size:12px;text-decoration:none;padding-left:2px;}
.tab {font-family:Arial,Verdana,sans-serif;color:#000000;font-size:12px;text-decoration:none;padding-left:2px;text-align:left}
.tablink{font-family:Arial,sans-serif;color:#0000ff;font-size:13px;text-decoration:none;padding-left:2px}
.tabaktive{font-family:Arial,sans-serif;color:#111111;font-size:12px;text-decoration:none;background-color:#F0C000}
.headaktive{margin-left:10px;margin-right:3px;font-family:Arial,sans-serif;color:#111111;font-size:12px;text-decoration:none;background-color:#F0C000;white-space:nowrap;}
.head{margin-left:10px;margin-right:3px;font-family:Arial,sans-serif;color:#000000;font-size:12px;text-decoration:none;padding-left:2px;white-space:nowrap;}
#navigation ul{height:24px;margin-top:0px;margin-bottom:0px;margin-left:5px;background-color:#ffffcc;list-style:none;padding-left:0px;margin-left:0px;white-space:nowrap;border:1px solid #a52a2a;}
#navigation li{display:inline;}
#navigation a{display:block;float:left;height:20px;margin-right:2px;margin-left:7px;padding-right:2px;padding-left:3px;padding-top:3px;text-decoration:none;color:black;vertical-align:bottom;}
#navigation input{display:block;float:left;border-width:1px;border-style:solid;border-color:#a9a9a9;height:20px;font-size:1em;}
#divresult ul, #cse-search-results{background-color:#ffffff;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;list-style:none;padding:5px;margin:10px;}
#divresult li{border:1px #a52a2a dashed;padding:5px;}
#divresult a{margin-right:3px;margin-left:7px;padding-right:2px;padding-left:3px;text-decoration:none;font-size:10pt;color:#3366cc;font-weight:bold}
#sitesearch ul{width:64em;height:32px;background-color:#ffffcc;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1em;list-style:none;padding-left:0px;margin-left:0px;white-space:nowrap;border:1px solid #a52a2a;}
#sitesearch li{display:block;float:left;margin-right:1px;margin-left:5px;padding-right:1px;padding-left:2px;text-decoration:none;color:black;padding-top:8px;white-space:nowrap;}
#sitesearch input{display:block;float:left;border-width:1px;border-style:solid;border-color:#a9a9a9;height:20px;font-size:1em;}
.question{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;color:#cc6633;text-decoration:none}
#newsbox{float:left;width:800px}
#newsleft{float:left;width:485px}
#newsright{float:right;width:305px;;text-align:center}
#footbox{float:left;width:980px;padding:5px;border-top:1px solid #a52a2a;text-align:center}
#footleft{float:left;width:100px;margin:5px;}
#footright{float:right;width:100px;margin:5px;}
.footmiddle{width:375px;float:left;text-align:center}
.newshead{text-decoration:none}
.newssource{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:xx-small;text-decoration:none;color:gray;}
.newsfoot{color:gray;font-size:xx-small;}
fieldset{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:8pt;color:#000000}
fieldset.webtipps{text-align:center}
fieldset.city{text-align:left}
fieldset.webtipps-left{text-align:left;width:160px}
fieldset a{color:#CC6633;text-decoration:none}
#sprite-Armenia{background: url(flags.gif) no-repeat top left;background-position: 0 0; width: 15px; height: 9px; } 
#sprite-Austria{background: url(flags.gif) no-repeat top left;background-position: 0 -59px; width: 15px; height: 9px; } 
#sprite-Azerbaijan{background: url(flags.gif) no-repeat top left;background-position: 0 -118px; width: 15px; height: 9px; } 
#sprite-Belarus{background: url(flags.gif) no-repeat top left;background-position: 0 -177px; width: 15px; height: 9px; } 
#sprite-Estonia{background: url(flags.gif) no-repeat top left;background-position: 0 -236px; width: 15px; height: 9px; } 
#sprite-Georgia{background: url(flags.gif) no-repeat top left;background-position: 0 -295px; width: 15px; height: 9px; } 
#sprite-Germany{background: url(flags.gif) no-repeat top left;background-position: 0 -354px; width: 15px; height: 9px; } 
#sprite-Kazakhstan{background: url(flags.gif) no-repeat top left;background-position: 0 -413px; width: 15px; height: 9px; } 
#sprite-Kirghizia{background: url(flags.gif) no-repeat top left;background-position: 0 -472px; width: 15px; height: 9px; } 
#sprite-Latvia{background: url(flags.gif) no-repeat top left;background-position: 0 -531px; width: 15px; height: 9px; } 
#sprite-Lithuania{background: url(flags.gif) no-repeat top left;background-position: 0 -590px; width: 15px; height: 9px; } 
#sprite-Moldova{background: url(flags.gif) no-repeat top left;background-position: 0 -649px; width: 15px; height: 7px; } 
#sprite-Russia{background: url(flags.gif) no-repeat top left;background-position: 0 -706px; width: 15px; height: 9px; } 
#sprite-Switzerland{background: url(flags.gif) no-repeat top left;background-position: 0 -765px; width: 15px; height: 9px; } 
#sprite-Tajikistan{background: url(flags.gif) no-repeat top left;background-position: 0 -824px; width: 15px; height: 9px; } 
#sprite-Ukraine{background: url(flags.gif) no-repeat top left;background-position: 0 -883px; width: 15px; height: 9px; } 
#sprite-Uzbekistan{background: url(flags.gif) no-repeat top left;background-position: 0 -942px; width: 15px; height: 9px; } 
